Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 07:00:34 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have placed an order on 4th december but I havent recieved my order yet, its been 8 days already. The tracking shows some address issue but I've ordered before also and recieved on time then why is there issue this time. I didnt get any call for address or delivery. Please look into the matter and get it delivered as soon as possible
Thankyou https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3593146